.tr-seo-local {
    background: #ffffff;
}

.tr-seo-local .tr-section-content {

    max-width:960px;

    margin:auto;

}

.tr-seo-local .tr-section-content p{

    text-align:left;

}

.tr-seo-local .tr-section-content p {
    margin-bottom: 1.5rem;
    line-height: 1.9;
    color: #555;
    font-size: 1.05rem;
}

.tr-seo-local .tr-section-content p:last-child {
    margin-bottom: 0;
}